/*-----Changes top red sections to blue -----*/
.UWWRedTop1 {
    position: relative;
    background: #10167f none repeat scroll 0 0;
    height: 40px;
}

.UWWRedTop2 {
    background: #484e86 none repeat scroll 0 0;
    height: 85px;
    color: #ffffff;
}

.LtBlueLogo img {
    margin-left: 17em;
}

.LFArea.Area-UWWRed1PArea1 {
    float: right;
    color: #fff;
    margin-top: .5em;
    font-size: 17px;
    font-weight: bold;
}

#MENU_BOTTOM_ROLE\ MENU a {
    margin-left: 2em;
}

@media (max-width: 991px) {
	#MENU_BOTTOM_ROLE\ MENU a {
    margin-left: .5em;
}

.LtBlueLogo img {
    margin-left: 9em;  
}
}

#MENU_BOTTOM_ROLE\ MENU a {
    font-size: 19px !important;
    display: inline;
}

@media screen and (max-width: 760px) {
.Area-Pledge .IPledgeTable .datepick-trigger {
	width: auto;
	margin-left:2px;
}

.AndarImgExLG {
	width:40%;
	height:auto;
	box-sizing:border-box;
}



/* Fiddled with
 *  #MENU_BOTTOM_ROLE\ MENU a {
    font-size: 15px !important;
    display: inline;

    Changed from inline-flex to inline
 */
